.a_biaoti {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;font-weight: bold;
	color: #663300;line-height:18px
}
.a_english {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #797979;line-height:12px
}
.b_biaoti{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;font-weight: bold;
	color: #663300;line-height:18px
}
.bb_biaoti{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #663300;line-height:18px
}
.b_neirong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7a7a7a;line-height:18px
}
.bb_neirong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #7a7a7a;line-height:18px
}
.c_biaoti_news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;font-weight: bold;
	color: #818181;line-height:16px
}
.d_RED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;font-weight: bold;
	color: #e33f24;line-height:16px
}
.dd_RED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;font-weight: bold;
	color: #e33f24;line-height:16px
}
.e {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A60009;line-height:18px
}
.ee {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;font-weight: bold;
	color: #A60009;line-height:18px
}
.f{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;font-weight: bold;
	color: #A60009;line-height:18px
}
.k {
	BORDER-RIGHT: #B9B9B9 1px solid; BORDER-TOP: #B9B9B9 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #B9B9B9 1px solid; COLOR: #A60009; LINE-HEIGHT: 12px; BORDER-BOTTOM: #B9B9B9 1px solid; BACKGROUND-COLOR: #ffffff
}
.y{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7f6c55;line-height:16px
}
.z{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c4a37c;line-height:14px
}
.zz{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9d8263;line-height:14px
}
.zzzz{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	color: #B3AEA1;line-height:0px
}